Subject: Re: Audit feedback
From: Kaeiara Blythe Delfino <[email-masked]>
To: Abhishek Dalal <[email-masked]>, Arjun LSM AJ <[email-masked]>
Date: Mon, 21 Sep 2020 06:47:18 +0800

@Arjun LSM AJ <[email-masked]>

Please ignore my email it was an error. The AS has been cancelled. All
good.

Ty

On Mon, Sep 21, 2020 at 6:41 AM Kaeiara Blythe Delfino <
[email-masked]> wrote:

> @Arjun LSM AJ <[email-masked]>
>
> Please do not forget to cancel current order and emailed Jess if customer
> has requested to cancel AS.
>   *EH-202009180029-044401*
>
> Regards,
> Kae
>
>
> On Sat, Sep 19, 2020 at 1:00 PM Abhishek Dalal <
> [email-masked]> wrote:
>
>> Hi Arif,
>>
>> I was under impression that cx wants to cancel the entire order. My
>> Sincere apologies for this error.
>>
>> Regards,
>> Abhishek Dalal
>>
>> ------------------------------
>> *From: *"Phaedrus Arif" <[email-masked]>
>> *To: *"Deeksha" <[email-masked]>
>> *Cc: *"Kaeiara Blythe Delfino" <[email-masked]>, "Arjun
>> Hurry" <[email-masked]>, "Ashish Dabral" <[email-masked]>,
>> "Pritish Nandi" <[email-masked]>, "Abhishek Dalal" <
>> [email-masked]>, "Vimal Tewari" <[email-masked]>
>> *Sent: *Friday, September 18, 2020 9:00:36 PM
>> *Subject: *Re: Audit feedback
>>
>> @Abhishek Dalal <[email-masked]> Regarding ZD 94379, here's
>> the customer's request:
>> nhayat1976 <https://health.zendesk.com/agent/#/users/398961555571>Yesterday
>> ‪03:01 am‬
>>
>> Hi! *I wish to cancel my order of Blood Pressure Optimizer - Bonus
>> Discount Special at $29.97*. I made a mistake of clicking on the
>> aforesaid item, thinking it was the Blood Sugar Optimizer that was being
>> advertised.
>> Kindly do the necessary cancellation of the above item.
>>
>> Where in this email did you see the cancellation request for the ENTIRE
>> ORDER?
>>
>> *He only wanted BPO upsell removed but you rejected the whole order.
>> Please let me know your thoughts on this.*
>>
>> @Vimal Tewari <[email-masked]> Ticket #93915 -  Acknowledged
>> however I cannot see the special instruction box. Please, Enlighten me?
>>
>> You updated the UC notes in the shipping address tab where the comment
>> box is for special instructions, you need to click on the billing address
>> tab to update the notes. Hope it's clear. I moved your notes back to the
>> appropriate notes.
>>
>> @Arjun Hurry <[email-masked]> Yes, we simply need to leave all
>> the items for both domestic and international orders so we could refund
>> without waiting for Deb to process the refund. Just get a confirmation
>> email from Jessica/Deb/Sam in case of amendments/cancellation and process
>> the refund accordingly.
>>
>> @Kaeiara Blythe Delfino <[email-masked]> Thanks for the
>> clarification on the internet issue.
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Fri, Sep 18, 2020 at 1:59 PM Deeksha Dadu <[email-masked]>
>> wrote:
>>
>>> @Abhishek: why have you not been replying to Arif’s feedbacks?? And
>>> EXPLAIN THIS
>>>
>>>
>>> @Abhishek Dalal <[email-masked]> Ticket #94379 EH-202009170545-499531
>>> What happened here Abhishek?? The customer only asked to remove BPO Upsell
>>> and you cancelled the ENTIRE order? Am I missing something? You simply
>>> needed to remove the requested item from the order and advise the customer
>>> to call us back to process the payment. Did you check the UC notes left by
>>> Vimal? Please let me know if you need some clarification. ALSO, PLEASE
>>> CONFIRM IF YOU'RE READING THE FEEDBACKS AS I NEVER GET AN ACKNOWLEDGEMENT
>>> FROM YOU!!!
>>>
>>> From: Kaeiara Blythe Delfino <[email-masked]>
>>> Date: Thursday, 17 September 2020 at 10:31 PM
>>> To: Phaedrus Arif <[email-masked]>
>>> Cc: Deeksha Dadu <[email-masked]>, Arjun LSM AJ <
>>> [email-masked]>, Deeksha Dadu <[email-masked]>,
>>> Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <
>>> [email-masked]>, Abhishek Dalal <[email-masked]>,
>>> Vimal Tewari <[email-masked]>
>>> Subject: Re: Audit feedback
>>>
>>> Arif,
>>>
>>> Let me inform you that i dont have internet connection last night . Aj
>>> handles the call as i dont have means to accept calls nor do outbound
>>> calls.
>>> You noticed i kept logging out on the chat,
>>>
>>> 94356 - i was thinking to send the wholesale template but hesitant
>>> because for wholesale we could not just simply provide details without
>>> asking reason(DR Sam Advised before) why they are purchasing bulk orders
>>> etc etc, my bad as  i havent got the chance to ask the cx through chat, But
>>> for next time i will proactively give the wholesale template as you say so
>>>
>>>
>>>
>>> On Fri, Sep 18, 2020 at 12:32 AM Phaedrus Arif <[email-masked]>
>>> wrote:
>>>
>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat with P
>>>> James:  Ticket #94356  We needed to inform the cx about the wholesale
>>>> price of 1 case, please make sure to inform them accordingly.
>>>>
>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat with
>>>> John Helsel: What happened with this chat? Internet issue??  I saw your
>>>> email to the customer, just wanted to confirm.
>>>>
>>>> @Kaeiara Blythe Delfino <[email-masked]> There are a
>>>> few  domestic declined orders EH-202009151310-155108,
>>>> EH-202009131903-544606 where we needed to make a call to follow up
>>>> with the customers to process the payment and you were supposed to follow
>>>> up on them during your shift. I don't see you following up on them, please
>>>> make sure to follow up on all the declined orders during your shift if no
>>>> one else has attempted a call or emailed on a declined order and call
>>>> within the local business hours.
>>>>
>>>> @Abhishek Dalal <[email-masked]> Ticket #94379 EH-202009170545-499531
>>>> What happened here Abhishek?? The customer only asked to remove BPO Upsell
>>>> and you cancelled the ENTIRE order? Am I missing something? You simply
>>>> needed to remove the requested item from the order and advise the customer
>>>> to call us back to process the payment. Did you check the UC notes left by
>>>> Vimal? Please let me know if you need some clarification. ALSO, PLEASE
>>>> CONFIRM IF YOU'RE READING THE FEEDBACKS AS I NEVER GET AN ACKNOWLEDGEMENT
>>>> FROM YOU!!!
>>>>
>>>> @Vimal Tewari <[email-masked]> Ticket #93915 The order had
>>>> already been shipped out weeks ago, no point in escalating to Dr Sam or Deb
>>>> until the package is returned to us as we
>>>> cannot re-route any international order once it's shipped out. Also,
>>>> you left the notes in Special Instructions box instead of Merchant notes
>>>> Please be careful/.
>>>>
>>>> @Abhishek Dalal <[email-masked]> Ticket #94365 This was
>>>> an auto-ship order refund request and you needed to share the refund policy
>>>> of auto-ship subscription, not offer a return for refund.
>>>>
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Wed, Sep 16, 2020 at 9:59 PM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Abhishek Dalal <[email-masked]>  *
>>>>> EH-202009160238-077861* - Please use the word "Cancel" instead of
>>>>> "hold" when you escalating to Jessica for such requests.
>>>>>
>>>>> @Kaeiara Blythe Delfino <[email-masked]> EH-202009111153-277652
>>>>> I am not sure if it's your off but I am informing in general to everyone so
>>>>> everyone could make sure to respond on time, I know you respond to him on
>>>>> time and I appreciate it.
>>>>>
>>>>> @Arjun Hurry <[email-masked]> @Kaeiara Blythe Delfino
>>>>> <[email-masked]> @Vimal Tewari
>>>>> <[email-masked]> @Abhishek Dalal
>>>>> <[email-masked]> @Pritish Nandi <[email-masked]>
>>>>> Please do not remove any requested items/s when the customer contacts
>>>>> us after placing the order, simply escalate to Jessica/Deb/Dr Sam
>>>>> respectively and update the UC notes, once the shipping update is confirmed
>>>>> by them, we could process the refund at our end without having to escalate
>>>>> to Deb. Simply update the UC notes so we could process the refund and leave
>>>>> the ZD ticket open for the next agent in the shift to process the refund
>>>>> accordingly.
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Wed, Sep 16, 2020 at 12:04 AM Kaeiara Blythe Delfino <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hi Arif,
>>>>>>
>>>>>>   EH-202009111153-277652- I am not sure why you said it was not
>>>>>> responded for 24hours? I have dealt and responded to Dr Sam and if it has
>>>>>> been 24hours then perhaps it was my off. Again i dont leave any emails on
>>>>>> Gmail specially from Dr Sam, i always responded to him as long as im on
>>>>>> shift.
>>>>>>
>>>>>> Thanks
>>>>>>
>>>>>> On Wed, Sep 16, 2020 at 12:27 AM Phaedrus Arif <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket #94179  - Is
>>>>>>> there a reason the auto-ship wasn't cancelled?  Please make sure to
>>>>>>> double-check when you work on auto-ship orders so there's no room for a
>>>>>>> mistake.
>>>>>>>
>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> @Vimal
>>>>>>> Tewari <[email-masked]> @Abhishek Dalal
>>>>>>> <[email-masked]> There was a question from Dr Sam on EH-202009111153-277652
>>>>>>> and no one responded to him and it's been over 24 hours.
>>>>>>> Please make sure to reply to Dr Sam's emails on PRIORITY in the
>>>>>>> future.
>>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]> Chat with Paul Gower Please
>>>>>>> suggest the customers placing a wholesale order or a volume discount order
>>>>>>> instead of auto-ship since that is not a cost-effective option for them.
>>>>>>>
>>>>>>> @Vimal Tewari <[email-masked]> Chat with Zlatko: We
>>>>>>> normally declare all the international orders as a gift and the invoice
>>>>>>> amount is normally shown around less than half of the regular price,
>>>>>>> so please let the customers know accordingly. However, the customs
>>>>>>> normally check the prices on the websites sometimes and charge the customs
>>>>>>> duty based on it and we
>>>>>>> cannot be held liable for that.
>>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]> CHat with Peter
>>>>>>> Viles: Anthony
>>>>>>> 7:31 AM
>>>>>>> Most probably with in this week you will be receiving the shipment.
>>>>>>> *Please don't give them an assumed ETA or else they could come
>>>>>>> backfiring at us, we simply need to give them the general ETA for
>>>>>>> international orders.*
>>>>>>>
>>>>>>> @Vimal Tewari <[email-masked]> Chat with Michele EH-202009151014-244698...
>>>>>>> Please let the customers know we do not do coupon codes anymore and if they
>>>>>>> receive a discount link
>>>>>>> the order needs to be placed using the specific link. It's okay you
>>>>>>> put the order with 20% for this customer but try not to exceed 10% unless
>>>>>>> the cx is very adamant
>>>>>>> or has a very good order history.
>>>>>>>
>>>>>>> @Arjun Hurry <[email-masked]> @Kaeiara Blythe Delfino
>>>>>>> <[email-masked]> @Abhishek Dalal
>>>>>>> <[email-masked]> @Vimal Tewari
>>>>>>> <[email-masked]> @Pritish Nandi <[email-masked]> Please
>>>>>>> read the update of AmazonPay orders from Deb:
>>>>>>> Team,
>>>>>>> Please pass this on.......
>>>>>>>
>>>>>>> If a customer wants to modify an order that uses AMAZON PAY for
>>>>>>> payment,
>>>>>>> please do not remove the item in UltraCart.  Just make the note and
>>>>>>> let
>>>>>>> Jess and I know.
>>>>>>>
>>>>>>> Once you remove the item I cannot refund it.  There is no way to do
>>>>>>> it
>>>>>>> in the system, we have for credit card payments because it does not
>>>>>>> the process through us.
>>>>>>>
>>>>>>> So just make the note and leave the item in the order.
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Sun, Sep 13, 2020 at 6:53 AM Arjun Hurry <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> @Abhishek Dalal <[email-masked]> I'm guessing
>>>>>>>> you're Anthony? On ticket 94179 (EH-202009090907-433599), the AS wasn't
>>>>>>>> cancelled.
>>>>>>>>
>>>>>>>> @Arif, please review
>>>>>>>>
>>>>>>>> Thank you,
>>>>>>>> AJ
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>> *To: *"kaeiarablythedelfino" <[email-masked]>
>>>>>>>> *Cc: *"Deeksha" <[email-masked]>, "Ashish Dabral" <
>>>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>,
>>>>>>>> "arjun hurry" <[email-masked]>, "Abhishek Dalal" <
>>>>>>>> [email-masked]>, "Vimal Tewari" <
>>>>>>>> [email-masked]>
>>>>>>>> *Sent: *Friday, 11 September, 2020 22:00:18
>>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>>
>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket #94140 - You
>>>>>>>> needed to update the UC notes as well after you worked on the order, you
>>>>>>>> did the rest totally fine.
>>>>>>>> @Vimal Tewari <[email-masked]>  Ticket #94137 When the
>>>>>>>> customers are not sure about the auto-ship subscription, we simply cancel
>>>>>>>> it and then check with the customer if they wish to
>>>>>>>> reinstate. I have cancelled the AS this time, please make sure to
>>>>>>>> do it for similar cases in the future. You also needed to explain the price
>>>>>>>> difference as the customer
>>>>>>>> received an extra discount on the initial order.
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Thu, Sep 10, 2020 at 9:56 PM Phaedrus Arif <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with Darvaish
>>>>>>>>> Ali: I would suggest to escalate such concern to Deb and let her decide as
>>>>>>>>> she has more access than us on shipment details.
>>>>>>>>> Sometimes, Deb is able to find the tracking info of the reshipped
>>>>>>>>> orders, especially for international orders.
>>>>>>>>>
>>>>>>>>> @Vimal Tewari <[email-masked]> Ticket #94099 The
>>>>>>>>> subject line had the query of the customer, I have responded to it. Please
>>>>>>>>> make sure to read through the subject lines as well for your future
>>>>>>>>> reference.
>>>>>>>>>
>>>>>>>>> @Abhishek Dalal <[email-masked]>  ZD Ticket #94093
>>>>>>>>> The cx already mentioned about his dosage and duration of the supplement
>>>>>>>>> intake...
>>>>>>>>> No point in asking the same questions which were already answered
>>>>>>>>> in the customer's query at the first place. Please make sure to read the
>>>>>>>>> query clearly and then respond.
>>>>>>>>> You could simply advise to cycle off for a month and start back at
>>>>>>>>> the recommended dosage.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #94078 You
>>>>>>>>> did well in explaining about CholesLo but tHe cx already mentioned she
>>>>>>>>> wanted to continue with BFO,
>>>>>>>>> so we simply needed to reinstate the AS and inform the cx about
>>>>>>>>> it. Please check my response for your reference.
>>>>>>>>>
>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket
>>>>>>>>> #94079 Please update the last order ID if a customer has an order history
>>>>>>>>> with us. Just a normal procedure.
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Wed, Sep 9, 2020 at 10:03 PM Phaedrus Arif <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> @Vimal Tewari <[email-masked]> Ticket #94062 You did
>>>>>>>>>> not mention the exact concern so how could Deb address the concern? Please
>>>>>>>>>> elaborate on the concerns next time in detail.
>>>>>>>>>>
>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with Bonnie Smith:
>>>>>>>>>> Bonnie Smith
>>>>>>>>>> 5:32 PM
>>>>>>>>>> remove the blood flow and choleslo for now .
>>>>>>>>>>
>>>>>>>>>>  Bonnie Smith
>>>>>>>>>> 5:35 PM
>>>>>>>>>> there is a separate delivery of blood flow to delete
>>>>>>>>>>
>>>>>>>>>> The customer asked to cancel the separate BFO auto-ship as well
>>>>>>>>>> which you didn't, I have done it for now. Please make sure to address all
>>>>>>>>>> the concerns. Let me know if I am missing anything on this case. Please be
>>>>>>>>>> careful in the future.
>>>>>>>>>>
>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #94051 The
>>>>>>>>>> cx already clarified the typo in the street address and provided the
>>>>>>>>>> correct street address,
>>>>>>>>>> no point in asking her to reverify the entire address... you
>>>>>>>>>> needed to update the street address in UC and escalate to Jessica with the
>>>>>>>>>> correct street address.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Thanks
>>>>>>>>>> Arif
>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Tue, Sep 8, 2020 at 10:09 PM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>
>>>>>>>>>>> It's better to send a response proactively in such cases where
>>>>>>>>>>> the cx do not write back for more than a minute.
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Tue, Sep 8, 2020 at 9:51 PM Kaeiara Blythe Delfino <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> do i need to?  the customer is typing her response so im just
>>>>>>>>>>>> waiting for her to reply.check her reply. it was a long message.. so i did
>>>>>>>>>>>> not ask  or send the response is there is anything else as she is
>>>>>>>>>>>> typing... its not me who took 5 mins to reply its the customer. and i
>>>>>>>>>>>> understand as she might be senior not computer savy etc
>>>>>>>>>>>>
>>>>>>>>>>>> i will be more cautious
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>>
>>>>>>>>>>>> On Wed, Sep 9, 2020 at 12:12 AM Kaeiara Blythe Delfino <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> do i need to?  the customer is typing her response so im just
>>>>>>>>>>>>> waiting for her to reply.check her reply. it was a long message.. so i did
>>>>>>>>>>>>> not ask  or send the response is there is anything else as she is
>>>>>>>>>>>>> typing... its not me who took 5 mins to reply its the customer. and i
>>>>>>>>>>>>> understand as she might be senior not computer savy etc
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Tue, Sep 8, 2020, 11:14 PM Phaedrus Arif <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> You
>>>>>>>>>>>>>> should have used the canned response, is there anything else I could help
>>>>>>>>>>>>>> you with...
>>>>>>>>>>>>>> instead of leaving the screen idle for over 5 minutes and
>>>>>>>>>>>>>> waiting for the customer to write something back...cx was surely not happy
>>>>>>>>>>>>>> with the chat since you did not write back
>>>>>>>>>>>>>> for 5 minutes after your last response. Please be careful in
>>>>>>>>>>>>>> the future.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Tue, Sep 8, 2020 at 8:39 PM Phaedrus Arif <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> :
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 1- Ticket # 9216..? - Kindly share the complete ticket
>>>>>>>>>>>>>>> number.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: The ticket # is 92160 - Behzad Zahid: So the cx hinted
>>>>>>>>>>>>>>> you twice to refund but you did not address the concern on the refund
>>>>>>>>>>>>>>> request and insisted on shipping. You could have offered a refund or a
>>>>>>>>>>>>>>> shipment escalation before jumping the gun. Please address the concern of
>>>>>>>>>>>>>>> the customers more efficiently:*
>>>>>>>>>>>>>>> What is the status ?
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 1:01 PM
>>>>>>>>>>>>>>> I am checking your order status. please be online.
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 1:03 PM
>>>>>>>>>>>>>>> Due to shipping restrictions the order has not been shipped
>>>>>>>>>>>>>>> yet.
>>>>>>>>>>>>>>> Behzad Zahid
>>>>>>>>>>>>>>> 1:04 PM
>>>>>>>>>>>>>>> same status from last two month. I want my cash back. when
>>>>>>>>>>>>>>> shipping restriction ends, i will order again
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 1:04 PM
>>>>>>>>>>>>>>> Don't worry i am forwarding your issue to relevant
>>>>>>>>>>>>>>> department. we will get the order shipped as soon as possible.
>>>>>>>>>>>>>>> Behzad Zahid
>>>>>>>>>>>>>>> 1:05 PM
>>>>>>>>>>>>>>> last month, i have discussion with guy on chat... He said
>>>>>>>>>>>>>>> wait till 31st Aug...
>>>>>>>>>>>>>>> if we fail to dispatch, then you can get claim back
>>>>>>>>>>>>>>> and place order when restrictions end
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 1:06 PM
>>>>>>>>>>>>>>> I understand your concern, but don't worry I will surely
>>>>>>>>>>>>>>> help you.
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 1:07 PM
>>>>>>>>>>>>>>> Is there anything else I may assist you with?
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 1:08 PM
>>>>>>>>>>>>>>> Thank you for choosing our website. Please feel free to
>>>>>>>>>>>>>>> contact us anytime if you need further assistance. Have a nice time ahead!
>>>>>>>>>>>>>>> Goodbye.
>>>>>>>>>>>>>>> 1:11 PM
>>>>>>>>>>>>>>> Anthony has left.
>>>>>>>>>>>>>>> Behzad Zahid has rated the chat Bad
>>>>>>>>>>>>>>> 1:39 PM
>>>>>>>>>>>>>>> Behzad Zahid has left.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 2- Chat with Adam - Kindly check tkt #93975. What said
>>>>>>>>>>>>>>> already did during chat only. I hope from next time you will check properly.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: What's the point of asking for the email when you could
>>>>>>>>>>>>>>> already get it from the user info tab?? Secondly, YOU DID NOT UPDATE THE UC
>>>>>>>>>>>>>>> NOTES, so I had no idea if you had emailed the customer and I have clearly
>>>>>>>>>>>>>>> mentioned in the training to update the UC notes whenever you work on an
>>>>>>>>>>>>>>> account. So please make sure to update the notes in the future "PROPERLY",
>>>>>>>>>>>>>>> so I could check everything "PROPERLY"...thanks...*
>>>>>>>>>>>>>>> Adam
>>>>>>>>>>>>>>> 3:54 PM
>>>>>>>>>>>>>>> I'm contacting you guys in regards to my order which hasn't
>>>>>>>>>>>>>>> arrived yet :/
>>>>>>>>>>>>>>> 3:54 PM
>>>>>>>>>>>>>>> Anthony has joined.
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 3:54 PM
>>>>>>>>>>>>>>> Welcome to our live chat support. How can I assist you today?
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 3:55 PM
>>>>>>>>>>>>>>> May i have your Email Id?
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 3:58 PM
>>>>>>>>>>>>>>> Are we still connected?
>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>> 4:00 PM
>>>>>>>>>>>>>>> It appears that you may be otherwise occupied, so I do need
>>>>>>>>>>>>>>> to bring this Chat to an end. However, if you have any further questions,
>>>>>>>>>>>>>>> please do not hesitate to return to Chat.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 3- Ticket #93970 - Instently mail was sent to Dr. Sam & Deb
>>>>>>>>>>>>>>> regarding this order. UC notes was updated.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: I have mentioned this during the training to hold the
>>>>>>>>>>>>>>> international orders, wherever possible, in Shipstation, and in UC notes,
>>>>>>>>>>>>>>> you didn't mention emailing Dr Sam or Deb, so again, did you expect me to
>>>>>>>>>>>>>>> anticipate that you escalated it without mentioning in UC notes? Please,
>>>>>>>>>>>>>>> mate, help me to help you so we could work together efficiently. *
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 4- Ticket #93968 - AlphaViril Spelling was an typo error i
>>>>>>>>>>>>>>> will take care of it , However Yohimbe was spelled correctly.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: For your reference, it's AlphaViril, not
>>>>>>>>>>>>>>> AlpahaViril...Yohimbe, not Yohibme... thanks*
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Hi Tommy,
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thank you for reaching out to HFL Solutions customer care.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> You can Order AlpahaViril from our website
>>>>>>>>>>>>>>> https://my.4hfl.com/alphaviril/  & opt for auto-ship option
>>>>>>>>>>>>>>> or you get volume based discount by ordering as per discount offer.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> We recently changed the formula and removed Yohimbe.
>>>>>>>>>>>>>>> Unfortunately we are not selling the old formula (WITH Yohibme) any longer.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Meanwhile if you have any further queries, feel free to get
>>>>>>>>>>>>>>> back to us.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Best Regards,
>>>>>>>>>>>>>>> Anthony | HFL Customer Care Team | www.4hfl.com
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 5- Ticket #93947 - That i will take care of next time but in
>>>>>>>>>>>>>>> our training this information was not passed on to us to check previous
>>>>>>>>>>>>>>> orders also.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: I never mentioned if it was covered in training or not,
>>>>>>>>>>>>>>> I am sharing the feedback for future reference so you don't repeat the same
>>>>>>>>>>>>>>> mistake. *
>>>>>>>>>>>>>>> *No point in feeling defensive about this.*
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 6- Ticket #93893- This Topic also was never discussed during
>>>>>>>>>>>>>>> our training.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: Of course, I covered this topic on sharing the CC link
>>>>>>>>>>>>>>> through email, so please do not lie to me on this one. *
>>>>>>>>>>>>>>> *And here's your response to the customer:*
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Anthony*
>>>>>>>>>>>>>>> *10:51 AM*
>>>>>>>>>>>>>>> *I suggest you kindly call us on our customer care number
>>>>>>>>>>>>>>> i.e. +1775-204-1021 for ordering process. Or u can visit our web
>>>>>>>>>>>>>>> site https://my.4hfl.com/ <https://my.4hfl.com/> and process your order
>>>>>>>>>>>>>>> from there as well.*
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *So, you asked the customer who's already on "auto-ship" to
>>>>>>>>>>>>>>> place a new order on our website, so what's the point of the auto-ship
>>>>>>>>>>>>>>> subscription?*
>>>>>>>>>>>>>>> *Please make sure to share the link in email or offer a call
>>>>>>>>>>>>>>> or share our customer service number (which you did) so the info could be
>>>>>>>>>>>>>>> updated.*
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> 7- Ticket #93791 - This was a sensitive topic so i think
>>>>>>>>>>>>>>> it's better to ask from my seniours instead of replying myself. As it was
>>>>>>>>>>>>>>> first query of it's type. That's why i escalated bczo we are giving
>>>>>>>>>>>>>>> something in written. In my experience it always better to escalate if it's
>>>>>>>>>>>>>>> a sensitive topic. KIndly tell me what's wrong in this.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> *Me: I simply asked to read my response so you know how to
>>>>>>>>>>>>>>> deal with such queries in the future. I wasn't pointing out any mistake*
>>>>>>>>>>>>>>> .
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> P.S.  - Please install "Grammarly" in the browser as your
>>>>>>>>>>>>>>> "TYPO" is way too much and it doesn't give the customers a good experience
>>>>>>>>>>>>>>> when we cannot spell the words correctly.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Tue, Sep 8, 2020 at 4:41 PM Kaeiara Blythe Delfino <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> I did not expect she will left the chat while im typing my
>>>>>>>>>>>>>>>> response, not even more than a min when she left thats why i didnt bother
>>>>>>>>>>>>>>>> to send canned response as im about to send my response right away.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>  i admit i didnt send follow up email though her query is
>>>>>>>>>>>>>>>> not urgent i was pre occupied that time as i had a back to back call. im
>>>>>>>>>>>>>>>> alone during my shift.. and i missed this lil things that i need to do. so
>>>>>>>>>>>>>>>> sorry.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Tue, Sep 8, 2020, 4:20 PM Deeksha Dadu <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Kae, the response time is 30 seconds, not one minute. If
>>>>>>>>>>>>>>>>> it is taking you longer, you can simply copy paste a response that says,
>>>>>>>>>>>>>>>>> 'Kindly bear with me while I read your query’. And yes, you are supposed to
>>>>>>>>>>>>>>>>> send a follow up email if the customer leaves the chat in the middle
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> From: Kaeiara Blythe Delfino <
>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>> Date: Monday, 7 September 2020 at 10:17 PM
>>>>>>>>>>>>>>>>> To: Phaedrus Arif <[email-masked]>
>>>>>>>>>>>>>>>>> Cc: Vimal Tewari <[email-masked]>, Deeksha
>>>>>>>>>>>>>>>>> Dadu <[email-masked]>, "Pritish Nandi (LSM)" <
>>>>>>>>>>>>>>>>> [email-masked]>, Abhishek Dalal <
>>>>>>>>>>>>>>>>> [email-masked]>, Arjun LSM AJ <
>>>>>>>>>>>>>>>>> [email-masked]>, Dimpy Chawla <
>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>> Subject: Re: Audit feedback
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Arif pls check the time. Customer is not responding for 5
>>>>>>>>>>>>>>>>> mins then when she replied with long msg, i think a min to read is fine and
>>>>>>>>>>>>>>>>> specially im typing my reply
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Customer replied: 6:13
>>>>>>>>>>>>>>>>> Customer has left: 6:14 i even didnt finish my response
>>>>>>>>>>>>>>>>> but she left already?
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Tue, Sep 8, 2020, 12:31 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat
>>>>>>>>>>>>>>>>>> with a customer  [email-masked] ... What
>>>>>>>>>>>>>>>>>> happened here?? You did no respond to the customer for over 5 minutes and
>>>>>>>>>>>>>>>>>> then no email was sent to the customer address the concern...
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with Carolyn
>>>>>>>>>>>>>>>>>> Hodnett Shelton -  Thanks  In such cases, please
>>>>>>>>>>>>>>>>>> escalate to Deb without assuming the answer as we're not sure about it and
>>>>>>>>>>>>>>>>>> don't wat to give any wrong information, she wasn't asking for medical
>>>>>>>>>>>>>>>>>> advice but just a normal question which of course, you weren't aware of. So
>>>>>>>>>>>>>>>>>> in the future, please escalate such queries to Deb and let the cx know we
>>>>>>>>>>>>>>>>>> will revert as soon as we get an update from the relevant team.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>> #9216 Your escalation is incomplete, the customer clearly asked for a
>>>>>>>>>>>>>>>>>> refund and will reorder when the restrictions are lifted but you simply
>>>>>>>>>>>>>>>>>> asked
>>>>>>>>>>>>>>>>>> Deb to help and did not inform her about the refund
>>>>>>>>>>>>>>>>>> request... Why?? I have refunded the customer and cancelled the order, if
>>>>>>>>>>>>>>>>>> such a thing happens again,
>>>>>>>>>>>>>>>>>> please cancel the order in Shipstation and refund the
>>>>>>>>>>>>>>>>>> order.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>   @Abhishek Dalal <[email-masked]> Chat
>>>>>>>>>>>>>>>>>> with Adam Thanks - You could click on user info to check
>>>>>>>>>>>>>>>>>> if the email Id is available as the customers usually fill in the name,
>>>>>>>>>>>>>>>>>> email, phone number
>>>>>>>>>>>>>>>>>> before they start the chat ...so no point of asking them
>>>>>>>>>>>>>>>>>> for it, if the info provided doesn't help then you could ask the customer
>>>>>>>>>>>>>>>>>> for additional info, in this case, you should email the customer about the
>>>>>>>>>>>>>>>>>> shipping status explaining the ETA. Please make sure not to repeat this
>>>>>>>>>>>>>>>>>> mistake.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>> #93970 When you work on an international order, you MUST  put the order on
>>>>>>>>>>>>>>>>>> hold in Shipstation, I did it, fortunately.  Once the customer reverts
>>>>>>>>>>>>>>>>>> with the complete shipping address, please escalate this
>>>>>>>>>>>>>>>>>> to Deb.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>   @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>> #93968 You did not spell the name of the supplement correctly, that leaves
>>>>>>>>>>>>>>>>>> a bad impression. It's AlphaViril and the ingredient's name is spelled
>>>>>>>>>>>>>>>>>> as Yohimbe. Please be careful with spelling mistakes.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>  @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>> #93948 Firstly, you needed to cancel the auto-ship which you didn't,
>>>>>>>>>>>>>>>>>> secondly, you needed to email Jessica to cancel the recent order
>>>>>>>>>>>>>>>>>> processed that you never addressed in your response to
>>>>>>>>>>>>>>>>>> the customer. And could you please update the notes in UC as well? I hope
>>>>>>>>>>>>>>>>>> you don't repeat such
>>>>>>>>>>>>>>>>>> mistakes again.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>> #93947 We also need to inform the customers if any recent order was shipped
>>>>>>>>>>>>>>>>>> if it doesn't show delivered or else,
>>>>>>>>>>>>>>>>>>  the customer could come backfiring at us.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> P.S. For declined orders:
>>>>>>>>>>>>>>>>>> https://docs.google.com/spreadsheets/d/1PnCNh80IGSrINtg2vkk6WlCwLwuu_LPcMhESEENgq_o/edit#gid=215412598
>>>>>>>>>>>>>>>>>> Please use the link above to update the declined orders
>>>>>>>>>>>>>>>>>> in your respective shifts on a daily basis. This needs to be followed on a
>>>>>>>>>>>>>>>>>> daily basis, so please make sure to update it.
>>>>>>>>>>>>>>>>>> 3 -
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Sat, Sep 5, 2020 at 7:17 AM Vimal Tewari <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Acknowledged.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>> *To: *"Kaeiara Blythe Delfino" <
>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>> *Cc: *"Deeksha Dadu" <[email-masked]>, "Pritish
>>>>>>>>>>>>>>>>>>> Nandi" <[email-masked]>, "Vimal Tewari" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Abhishek Dalal" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>> *Sent: *Friday, September 4, 2020 10:01:36 PM
>>>>>>>>>>>>>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>> #93893  You simply needed to share the link to update
>>>>>>>>>>>>>>>>>>> the CC info online or call the cx and update it on the auto-ship page.
>>>>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]>  Ticket #93868
>>>>>>>>>>>>>>>>>>> Please make sure not to add upsell items when you process the payment in
>>>>>>>>>>>>>>>>>>> the future.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>> #93893  If the cx has proactively shared the CC info, then you could update
>>>>>>>>>>>>>>>>>>> the CC info on the auto-ship page and also inform the cx
>>>>>>>>>>>>>>>>>>> on not to share the CC info through written
>>>>>>>>>>>>>>>>>>> communication. And by the way, this customer on chat asked you to change
>>>>>>>>>>>>>>>>>>> the quantity from 2 to 3 bottles but you didn't do that??
>>>>>>>>>>>>>>>>>>> Please make sure to address the concern thoroughly.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>>>>>>>>>    @Abhishek Dalal <[email-masked]>  @Vimal
>>>>>>>>>>>>>>>>>>> Tewari <[email-masked]>  Ticket #93648
>>>>>>>>>>>>>>>>>>> Please keep the customer informed within a day as I see the customer asked
>>>>>>>>>>>>>>>>>>> for the tracking info on 09/01 and no one replied apart from escalating to
>>>>>>>>>>>>>>>>>>> Deb.
>>>>>>>>>>>>>>>>>>> We need to ensure that the customer is responded to if
>>>>>>>>>>>>>>>>>>> Deb doesn't reply to the customer within 24 hours.  Also, please mention
>>>>>>>>>>>>>>>>>>> your name when you escalate to Deb through internal notes.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Fri, Sep 4, 2020 at 2:58 AM Kaeiara Blythe Delfino <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Oh okay. I was hesitant as that is what DR Sam's update
>>>>>>>>>>>>>>>>>>>> something we could not share to customer. Il take note then
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>>>>>>>>>>>>>>>>>>> www.avast.com
>>>>>>>>>>>>>>>>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>>>>>>>>>>>>>>>>>>> <#m_-806025383741527154_m_5634664788454678173_m_-1106110338820181229_m_-3233480569475035905_m_3310723539533711569_m_-4686164599898692296_m_6256757403093157210_m_4685467322119119444_m_-1687372055867399721_m_-1261283083853030667_m_6145549888420290131_m_-4773825403846268450_m_-7505825316594935493_m_-5360769958943660093_m_3728604774855413051_m_817271381005218647_m_2567570962662349298_m_3727840910661031772_m_307746253615312948_m_-5952392502891851353_m_-2936348025789431497_m_-8110726867702992157_m_-8090184416386606727_m_-4121196813589420716_m_2404149947157867206_m_-3907002197155031661_m_-8032687952368801680_m_-4621129653000165451_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Fri, Sep 4, 2020 at 12:30 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> EH-202009022258-511024
>>>>>>>>>>>>>>>>>>>>> THis order was still in the account receivables and wouldn't go to Jessica
>>>>>>>>>>>>>>>>>>>>> until it's cleared for shipping... You could have gone to account
>>>>>>>>>>>>>>>>>>>>> receivables and change the item or process the order by clicking on
>>>>>>>>>>>>>>>>>>>>> received PayPal and then escalate to Jessica accordingly. Please check with
>>>>>>>>>>>>>>>>>>>>> Vimal how to process declined orders as I have shared the information with
>>>>>>>>>>>>>>>>>>>>> him today.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  Ticket #93819 It is
>>>>>>>>>>>>>>>>>>>>> okay to share the reason with the customer on red yeast rice content.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Wed, Sep 2, 2020 at 10:56 PM Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>> <[email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> 93758- i just want to specify as he mentioned return
>>>>>>>>>>>>>>>>>>>>>> the unopened bottles, so just wanna make sure if the entire order. so i
>>>>>>>>>>>>>>>>>>>>>> could take note in uc.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> thanks
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> On Thu, Sep 3, 2020, 12:27 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> Zelemae
>>>>>>>>>>>>>>>>>>>>>>> 11:49 PM
>>>>>>>>>>>>>>>>>>>>>>> I am ordering four different items. The total amount
>>>>>>>>>>>>>>>>>>>>>>> is over $100.00. On your site there is a free shipping for over $100. Why
>>>>>>>>>>>>>>>>>>>>>>> am I being charges for shipping?
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> You need to read the customer's initial message
>>>>>>>>>>>>>>>>>>>>>>> first before providing irrelevant information from previous orders.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>  - 3 chats were missed during your shift, please
>>>>>>>>>>>>>>>>>>>>>>> make sure your internet connection is working ok, also did you email these
>>>>>>>>>>>>>>>>>>>>>>> customers whose chats were missed to check on what assistance did they need?
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>> #93791 Please check my response for your future reference so you don't have
>>>>>>>>>>>>>>>>>>>>>>> to escalate
>>>>>>>>>>>>>>>>>>>>>>> this to Deb every time.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  ZD #89648 You
>>>>>>>>>>>>>>>>>>>>>>> need to specifically inform the customers we do not refund shipping and
>>>>>>>>>>>>>>>>>>>>>>> handling
>>>>>>>>>>>>>>>>>>>>>>> that you missed out in your response. Please be
>>>>>>>>>>>>>>>>>>>>>>> careful.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  Ticket #93758 You
>>>>>>>>>>>>>>>>>>>>>>> simply needed to share the return instructions
>>>>>>>>>>>>>>>>>>>>>>> as we could pull the order using the email ID..no
>>>>>>>>>>>>>>>>>>>>>>> need to reconfirm...
>>>>>>>>>>>>>>>>>>>>>>> good job with canceling the auto-ship subscription
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> P.S. - @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> @Vimal
>>>>>>>>>>>>>>>>>>>>>>> Tewari <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> Please follow up on the old declined orders as
>>>>>>>>>>>>>>>>>>>>>>> well... There are international orders on which you need to follow up
>>>>>>>>>>>>>>>>>>>>>>> during the local business hours and I see no one followed up on this order EH-202008280346-111265
>>>>>>>>>>>>>>>>>>>>>>> since 08/28...this also includes agents logged in during morning and
>>>>>>>>>>>>>>>>>>>>>>> afternoon shifts...
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>>>>>>>>>>>>>>>>>>> www.avast.com
>>>>>>>>>>>>>>>>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>>>>>>>>>>>>>>>>>>> <#m_-806025383741527154_m_5634664788454678173_m_-1106110338820181229_m_-3233480569475035905_m_3310723539533711569_m_-4686164599898692296_m_6256757403093157210_m_4685467322119119444_m_-1687372055867399721_m_-1261283083853030667_m_6145549888420290131_m_-4773825403846268450_m_-7505825316594935493_m_-5360769958943660093_m_3728604774855413051_m_817271381005218647_m_2567570962662349298_m_3727840910661031772_m_307746253615312948_m_-5952392502891851353_m_-2936348025789431497_m_-8110726867702992157_m_-8090184416386606727_m_-4121196813589420716_m_2404149947157867206_m_-3907002197155031661_m_-8032687952368801680_m_-4621129653000165451_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>
>>